.league-stats{
    display: flex;
    flex-direction: column;
}

.league-title{
    font-size: 30px;
    font-family: var(--decorative-font);
    font-weight: 700;
    color: black;
    text-align: center;
    margin-bottom: 10px;
}

.league__seasons-dropdown{
    margin-bottom: 20px;
    width: 300px;
    padding: 5px;
    font-size: 20px;
    font-family: var(--main-font);
}

.main-stats-table{
    margin-bottom: 30px;
}

.standings-tabs{
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

.standings-tab-btn{
    border: 1px solid #1a1a1a;
    padding: 5px 20px;
    cursor: pointer;
    font-size: 18px;
    font-family: var(--decorative-font);
    font-weight: 700;
}

.standings-tab-btn.active{
    background-color: #1a1a1a;
    color: white;
}

.standings-tab-btn.active span{
    border-bottom: 2px solid #e51c23;
}

.standings-table{
    margin-bottom: 30px;
}

@media (max-width: 960px){
    .league-title{
        font-size: 20px;
        margin-bottom: 20px;
    }

    .corners-table, .yellow-cards-table{
        max-width: 100%;
    }

    .last-update-info{
        font-size: 15px;
    }
}